Depended by: kdepim-apps-libs

Library depended by: